<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/ic_action_player_check" android:state_checked="true" />
    <item android:drawable="@drawable/ic_action_player_uncheck" android:state_checked="false" />
    <item android:drawable="@drawable/ic_action_player_selected" android:state_focused="true" />
    <item android:drawable="@drawable/ic_action_player_selected" android:state_selected="true" />
</selector>